Search found 190 matches

by Miguel
Thu 6. Jun 2019, 10:53
Forum: phpwcms Installationsprobleme Deutsch
Topic: Fehler bei Upgrade von 1.3.3 nach 1.9.8
Replies: 16
Views: 1704

Re: Fehler bei Upgrade von 1.3.3 nach 1.9.8

Hallo, ich wollte nur kurz eine Rückmeldung geben: Ich habe nochmal eine neue Datenbank angelegt und dann mit richtigen Einstellungen (latin1) importiert, über "conf.inc.php" neu verbunden und durch den Upgrade-Prozess geleitet: Jetzt funktioniert alles perfekt und alle Zeichen werden korrekt angeze...
by Miguel
Wed 5. Jun 2019, 10:21
Forum: phpwcms Installationsprobleme Deutsch
Topic: Fehler bei Upgrade von 1.3.3 nach 1.9.8
Replies: 16
Views: 1704

Re: Fehler bei Upgrade von 1.3.3 nach 1.9.8

Hallo, mittlerweile ist es mir gelungen, eine Version 1.9.8 ans Laufen zu bekommen. Grundsätzlich sieht alles auf den ersten Blick gut aus. Beim zweiten Blick fällt auf, dass an irgendeiner Stelle beim Reimport der Datenbank etwas nicht richtig eingestellt war, denn in einigen Bereichen (längst nich...
by Miguel
Wed 29. May 2019, 12:56
Forum: phpwcms Installationsprobleme Deutsch
Topic: Fehler bei Upgrade von 1.3.3 nach 1.9.8
Replies: 16
Views: 1704

Re: Fehler bei Upgrade von 1.3.3 nach 1.9.8

Also ich habe nochmal alle Schritte (nach Version 1.9.8 ) genau befolgt und ausgeführt und es sah bis jetzt alles prima aus. Im Installationsfenster erhalte ich dann bei Klick auf "upgrade" folgende Nachricht: Parse error: syntax error, unexpected ')' in /kunden/130967_31595/webseiten/webordner/unte...
by Miguel
Wed 29. May 2019, 09:37
Forum: phpwcms Installationsprobleme Deutsch
Topic: Fehler bei Upgrade von 1.3.3 nach 1.9.8
Replies: 16
Views: 1704

Re: Fehler bei Upgrade von 1.3.3 nach 1.9.8

Dann wäre ich für einen oder zwei Tipps dankbar: Ich habe das so verstanden, das zunächst die alte Datenbank exportiert wird, was mit aktuellen MySQL-Admin-Versionen nach UTF8 passiert. Dann lege ich eine neue Datenbank an, wobei zunächst eine Serverversion anzugeben ist ( 3.23.58 oder 5.6.19). 1. F...
by Miguel
Tue 28. May 2019, 00:06
Forum: phpwcms Installationsprobleme Deutsch
Topic: Fehler bei Upgrade von 1.3.3 nach 1.9.8
Replies: 16
Views: 1704

Re: Fehler bei Upgrade von 1.3.3 nach 1.9.8

Ich habe das so verstanden, das neuere Versionen von phpwcms über UTF8 laufen. Was habe ich denn falsch gemacht?
by Miguel
Mon 27. May 2019, 12:19
Forum: phpwcms Installationsprobleme Deutsch
Topic: Fehler bei Upgrade von 1.3.3 nach 1.9.8
Replies: 16
Views: 1704

Re: Fehler bei Upgrade von 1.3.3 nach 1.9.8

Hallo Oliver, danke für deine Tipps. Mir ist es in der Zwischenzeit gelungen, nach einigen Komplikationen und notwendigen Anpassungen auf Version 1.8.0 upzugraden (meine Versuche auf 1.9.8 zu aktualisieren waren ab dem Versuch auf "upgrade.php" zuzugreifen beendet). Mit der weitgehend korrekt funkti...
by Miguel
Wed 22. May 2019, 11:32
Forum: phpwcms Installationsprobleme Deutsch
Topic: Fehler bei Upgrade von 1.3.3 nach 1.9.8
Replies: 16
Views: 1704

Re: Fehler bei Upgrade von 1.3.3 nach 1.9.8

Hallo, ich habe Version 1.9.8 nochmal neu installiert, neue Datenbank angelegt (MySQL-Client-Version: 5.1.61 / UTF8), conf.inc.php aus alter Installation importiert, mit dist.conf.inc.php abgeglichen und in beiden die Zugangsdaten für die Datenbank aktualisiert, unter "doc_root" den absoluten Server...
by Miguel
Tue 21. May 2019, 15:49
Forum: phpwcms Installationsprobleme Deutsch
Topic: Upgrade von Version 1.3.5.4 auf 1.7.5 klappt auch nicht
Replies: 2
Views: 294

Upgrade von Version 1.3.5.4 auf 1.7.5 klappt auch nicht

Bei einer weiteren Installation habe ich ein ähnliches Problem: Upgrade von Version 1.3.5.4 auf 1.7.5: Nach Ausführung aller Schritte vor "Upgrade existing installation" sehe ich in den letzten Logfiles bei Provider STRATO folgende Meldungen. 21.05.2019 13:35:32 cms.subdomain.de [client XXX] AH012XX...
by Miguel
Tue 21. May 2019, 14:00
Forum: phpwcms Installationsprobleme Deutsch
Topic: Fehler bei Upgrade von 1.3.3 nach 1.9.8
Replies: 16
Views: 1704

Re: Fehler bei Upgrade von 1.3.3 nach 1.9.8

Bei einer weiteren Installation habe ich ein ähnliches Problem: Upgrade von Version 1.3.5.4 auf 1.7.5: Nach Ausführung aller Schritte vor "Upgrade existing installation" sehe ich in den letzten Logfiles bei Provider STRATO folgende Meldungen. 21.05.2019 13:35:32 cms.subdomain.de [client XXX] AH012XX...
by Miguel
Mon 20. May 2019, 09:29
Forum: phpwcms Installationsprobleme Deutsch
Topic: Fehler bei Upgrade von 1.3.3 nach 1.9.8
Replies: 16
Views: 1704

Fehler bei Upgrade von 1.3.3 nach 1.9.8

Hallo zusammen, ich habe nach der bekannten Vorlage versucht, die alte Version 1.3.3 auf die aktuelle Version 1.9.8 zu aktualisieren. Nach schrittweiser Ausführung der notwendigen Datenbankupdates (in der Doku bis Version 1.5) ist unter meiner angelegten Subdomain das Frontend sichtbar, aber beim Ve...
by Miguel
Thu 11. Apr 2019, 13:00
Forum: phpwcms Installationsprobleme Deutsch
Topic: Update von 1.3.3 auf neueste Version?
Replies: 2
Views: 531

Update von 1.3.3 auf neueste Version?

Hallo zusammen, unser Provider Domain Factory schaltet alte MySQLDatenbanken (3 und 4) ab, es wird nur noch Version 5 unterstützt. Fragen: Eine sehr komplexe Homepage unter Version 1.3.3 muss entsprechend updedated werden – unterstützt diese Version My SQL 5.6? Die Seite soll demnächst komplett erse...
by Miguel
Tue 23. Aug 2016, 16:26
Forum: phpwcms Support Deutsch
Topic: Neuer Benutzer lässt sich nicht mit .works-Domain anlegen
Replies: 1
Views: 456

Neuer Benutzer lässt sich nicht mit .works-Domain anlegen

Hallo zusammen,

beim Anlegen eines neuen Benutzers in der Benutzerverwaltung wird bei Eingabe der E-Mail-Adresse mit Domainendung .works gemeldet, dass die E-Mail-Adresse ungültig sei. An welcher Stelle kann ich das in welcher Datei ändern?

VG
by Miguel
Tue 22. Mar 2016, 16:00
Forum: phpwcms Support Deutsch
Topic: Keine Bildauswahl aus Dateiliste mehr möglich
Replies: 10
Views: 1790

Re: Keine Bildauswahl aus Dateiliste mehr möglich

Vielen Dank für eure Tipps bis hierhin. Ja, die Fehlermeldung kommt schon in dem Popup mit der Bildauswahl :(
by Miguel
Mon 21. Mar 2016, 16:35
Forum: phpwcms Support Deutsch
Topic: Keine Bildauswahl aus Dateiliste mehr möglich
Replies: 10
Views: 1790

Re: Keine Bildauswahl aus Dateiliste mehr möglich

Dateigröße ist 6,82 KB
by Miguel
Mon 21. Mar 2016, 15:29
Forum: phpwcms Support Deutsch
Topic: Keine Bildauswahl aus Dateiliste mehr möglich
Replies: 10
Views: 1790

Re: Keine Bildauswahl aus Dateiliste mehr möglich

Danke für die schnelle Antwort. Das Bild, das ich laden wollte, hat die Maße 200px x 200px :?